Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: [OMPI devel] Choosing an Open-MPI release for a new cluster
From: Christopher Samuel (samuel_at_[hidden])
Date: 2013-05-01 23:53:43


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi folks,

We're about to bring up a new cluster (IBM iDataplex with SandyBridge
CPUs including 10 nodes with two Intel Xeon Phi cards) and I'm at the
stage where we need to pick an OMPI release to put on.

Given that this system is at the start of its life whatever we pick
now is likely to be baked in for the next 4 years or so (with OMPI
point release updates of course) and so I'm thinking that I should be
going with the 1.7.x release rather than the 1.6.x one.

For comparison the Nehalem iDP this is going in next to is still at
1.4.x, it wouldn't be worth the effort to take it to a later release
given it has probably only another 18 months of life left.

However, not having been able to keep up with this list for some time
I'd like to throw myself on your tender mercies for advice for whether
that's a good plan or not!

Thoughts please?

All the best,
Chris
- --
 Christopher Samuel Senior Systems Administrator
 VLSCI - Victorian Life Sciences Computation Initiative
 Email: samuel_at_[hidden] Phone: +61 (0)3 903 55545
 http://www.vlsci.org.au/ http://twitter.com/vlsci
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iEYEARECAAYFAlGB40cACgkQO2KABBYQAh+zHwCfbKMFtmmnc07PPrXdEHghxqf1
SCYAn2hgWaLBUXhbBAmzA20BXLBzdLsJ
=KGxX
-----END PGP SIGNATURE-----